<!-- <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="#">
      Company Name
    </a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
      <span class="navbar-toggler-icon">

      </span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="#">
            Home
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">
            About
          </a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" id="navbarDropdown" data-toggle="dropdown" href="#">
            Contact
          </a>
          <ul class="dropdown-menu">
            <li>
              <a class="dropdown-item" href="#"> Product 1</a>
            </li>
            <li>
              <a class="dropdown-item" href="#"> Product 1</a>
            </li>
            <li>
              <a class="dropdown-item" href="#"> Product 1</a>
            </li>
            <li>
              <a class="dropdown-item" href="#"> Product 1</a>
            </li>
            <li class="dropdown-submenu">
              <a class="dropdown-item dropdown-toggle" href="#">Submenu</a>
              <ul class="dropdown-menu">
                <li>
                  <a class="dropdown-item" href="#">Submenu action</a>
                </li>
                <li>
                  <a class="dropdown-item" href="#">Another submenu action</a>
                </li>
              </ul>
            </li>


          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">
            Privacy
          </a>
        </li>
      </ul>
    </div>
  </nav> -->


<div class="jumbotron">
  <h1 class="display-4">
    Stupid. Moronic. Horrible.
  </h1>
  <p class="lead">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ac feugiat erat. Donec lacinia volutpat lacinia. Phasellus
    mauris quam, mollis vitae porttitor ut, iaculis sit amet velit.
  </p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="#" role="button">
      Learn More
    </a>
  </p>
</div>
<div class="row">
  <div class="col-sm-12 col-md-4">
    <div class="card mb-4">
      <div class="card-body text-center ">
        <h5 class="card-title">
          This is some text within a card body.
        </h5>
        <p class="card-text">
          Some quick example text to build on the card title and make up the bulk of the card's content.
        </p>
        <a href="#" class="card-link">
          Some Link
        </a>
      </div>
    </div>
  </div>
  <div class="col-sm-12 col-md-4">
    <div class="card mb-4">
      <div class="card-body text-center ">
        <h5 class="card-title">
          This is some text within a card body.
        </h5>
        <p class="card-text">
          Some quick example text to build on the card title and make up the bulk of the card's content.
        </p>
        <a href="#" class="card-link">
          Some Link
        </a>
      </div>
    </div>
  </div>
  <div class="col-sm-12 col-md-4">
    <div class="card mb-4">
      <div class="card-body text-center ">
        <h5 class="card-title">
          This is some text within a card body.
        </h5>
        <p class="card-text">
          Some quick example text to build on the card title and make up the bulk of the card's content.
        </p>
        <a href="#" class="card-link">
          Some Link
        </a>
      </div>
    </div>
  </div>
</div>

<div class="row mt-sm-4 mt-md-0">
  <div class="col-sm-12 col-md-8 text-sm-center text-md-left">
    <h3>Heading</h3>
    <p class="lead">
      Some quick example text

    </p>
    <p>Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    <p>Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  </div>
  <div class="col-sm-12 col-md-4">
    <h3 class="mb-4">Secondary Title</h3>
    <ul class="nav flex-column nav-pills">
      <li class="nav-item">
        <a class="nav-link active" href="#">Active</a>
      </li>
      <li class="nav-item">
        <a class="nav-link " href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link " href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="#">Disabled</a>
      </li>
    </ul>
  </div>
</div>
